Require Information abot ASP and ASP.net?

Hi,

I know ASP 3.0 and I recently installed Visual Studio 2005 which is automatically installed .NET Frame works 2.0.

My Question is :

Can I Run ASP. 1.1 based application? Beacuse I know Only ASP.net 1.1 based programming not 2.0.

Or Is there new Improvement on Classic ASP 3 is there any books for this ?

If I need ASP.net framework to run asp.net 1.0 based application what I have to do?

Please answer this question very clearly so that I can start implimenting.

2 Answers

Relevance
  • 1 decade ago
    Favorite Answer

    Can I Run ASP. 1.1 based application? Because I know Only ASP.net 1.1 based programming not 2.0.

    * You need to install dotnet framework 1.1 if you want to run it in Donet Framework 1.1, There still different between 1.1 and 2.0. Some of code is not compatiable. If you are using server2003 there is a setting in IIS for Dotnet. You need to use different application pool for 1.1 and 2.0. It can not be run at the same time in one website.

    Or Is there new Improvement on Classic ASP 3 is there any books for this ?

    * I do not know any improve from Microsoft

    If I need ASP.net framework to run asp.net 1.0 based application what I have to do?

    You can download from microsoft and run the exe in C:\WINDOWS\Microsoft.Net\ .... \aspnet_regiis.exe for set up IIS

    Hope this can help you.

    • Login to reply the answers
  • 1 decade ago

    Dear User

    Your Question is about running an asp.Net application,

    Ans is your can run any .net version on a framework as it supports all backward capabilities.

    but I feel that you wanna ask about developing asp.net app using the newer version. Then the answers is No

    You need to learn new concepts of the latest version.

    Source(s): Self
    • Login to reply the answers
Still have questions? Get your answers by asking now.